<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Silver Coin</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Silver-Coin-4-of-5/digital-comic/940905</Web>
  <Summary>The cycle of horror travels far into the future for the fourth issue of THE SILVER COIN by all-stars MICHAEL WALSH, CHIP ZDARSKY, KELLY THOMPSON, ED BRISSON, and JEFF LEMIRE. The year is 2467, and the old world has been buried beneath the junk of a new civilization. From the trash, a scavenger discovers ancient treasure—a coin. The price it carries, however, is unimaginable.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940905], [ASINB093JCHS4S]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
